.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4e4eed15-c36b-1651-c28b-be6528684bab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5ce92be7-dee9-46f3-7ca4-362e768541dc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3110e456-e94b-4ca5-a0b4-7f7748c89efc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3110e456-e94b-4ca5-a0b4-7f7748c89efc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c4014f51-9f8f-41e8-ae5c-bee478b72ee0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4014f51-9f8f-41e8-ae5c-bee478b72ee0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d678508b-f6aa-4e2d-92ac-25003c194e2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d678508b-f6aa-4e2d-92ac-25003c194e2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-28583b6a-24c1-a369-e9e4-101785e86be6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a62d4701-1ac9-4df2-a46e-222b5eb99bdf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a62d4701-1ac9-4df2-a46e-222b5eb99bdf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aaea8f66-759e-55b4-9e69-26db848081e4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a2097183-ee46-18c6-fbeb-f3250de41a87 {
display: none !important;
}
.lfr-layout-structure-item-7a708250-4c39-44c5-8ee6-0ea0e4726b6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a708250-4c39-44c5-8ee6-0ea0e4726b6d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89113a4b-a9bd-4df7-ae32-e504de41dd0a {
background-color: var(--dark) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89113a4b-a9bd-4df7-ae32-e504de41dd0a) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f216614e-652c-80ab-5c3e-85ba0eccadea {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1105353-1947-4c98-871e-03b28df3e818 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1105353-1947-4c98-871e-03b28df3e818) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ecdcf96-fc0a-cba3-1855-cf39f39751dd {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-fe0c7f4d-97a5-414d-8093-e50c0adb276f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe0c7f4d-97a5-414d-8093-e50c0adb276f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c1c79264-1fee-40d6-8bb1-635722f358ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1c79264-1fee-40d6-8bb1-635722f358ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6d127ee8-c6f7-44a4-8d61-9a65eb334194 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d127ee8-c6f7-44a4-8d61-9a65eb334194) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-43faf97a-cda2-45e1-bad6-7b5ce40ca8b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43faf97a-cda2-45e1-bad6-7b5ce40ca8b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-35a00732-0444-4459-b403-99dea457f451 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35a00732-0444-4459-b403-99dea457f451) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0293c692-d7ee-41da-84b8-41a3fd79f40d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0293c692-d7ee-41da-84b8-41a3fd79f40d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-88d04aeb-8b4a-4f7a-85e3-2dfac1b298ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88d04aeb-8b4a-4f7a-85e3-2dfac1b298ca) !important;
}
.lfr-layout-structure-item-280d25eb-e0e9-4f61-8a91-d3b728dce753 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-280d25eb-e0e9-4f61-8a91-d3b728dce753) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b6afa50f-b474-4731-a9cd-3075284b22da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6afa50f-b474-4731-a9cd-3075284b22da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-129f5e9e-cb35-be8b-15c2-096659715438 {
font-weight: var(--font-weight-bold) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-87033599-19f1-3483-fce2-7de34d04fb84 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-04039ce9-7ca6-4f85-ac1b-bd1c43f36d99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04039ce9-7ca6-4f85-ac1b-bd1c43f36d99) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad500598-3848-39b9-e7c6-a83fbfe37b12 {
font-weight: var(--font-weight-bold) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e237c688-f8c7-e2bb-a5e9-3a2d15a1254f {
font-weight: var(--font-weight-bold) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ce35fef1-a3fb-415a-a8f7-dab44e6b79ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce35fef1-a3fb-415a-a8f7-dab44e6b79ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4c71b6b4-5b49-4484-b057-a3f4d6e42c56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c71b6b4-5b49-4484-b057-a3f4d6e42c56) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a54b2a60-932a-4049-ab91-866a8cbf328b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a54b2a60-932a-4049-ab91-866a8cbf328b) !important;
font-weight: var(--font-weight-light) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b971aa7d-0bf9-4850-a0fc-8692311baddc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b971aa7d-0bf9-4850-a0fc-8692311baddc) !important;
max-width: 200px !important;
min-width: 120px !important;
}
.lfr-layout-structure-item-097f6c53-64c8-4d9d-91f1-e650df9f6a68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-097f6c53-64c8-4d9d-91f1-e650df9f6a68) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7cc1bce-8637-49b0-b2bc-db2e9e647c13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7cc1bce-8637-49b0-b2bc-db2e9e647c13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac99d817-4bd1-3c25-1ab1-e2ac68cef671 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8b2e99c2-7e66-4750-bb8a-7bd2cd300bf4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b2e99c2-7e66-4750-bb8a-7bd2cd300bf4) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87bde4b6-7c3c-414a-9dc2-4b17d535353f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-87bde4b6-7c3c-414a-9dc2-4b17d535353f) !important;
font-weight: var(--font-weight-light) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-86cba00b-749b-40cd-73b9-f372bf4276b7 {
font-weight: var(--font-weight-bold) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ab6a572b-0768-5b3a-f1cf-79cb5689c130 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-284a604a-e93f-9723-8650-0af3a037ce3c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f25119bf-1bea-43a6-b240-268fe6b94f65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f25119bf-1bea-43a6-b240-268fe6b94f65) !important;
}
.lfr-layout-structure-item-62fac25d-9df9-4827-98f2-168eb0cb7588 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62fac25d-9df9-4827-98f2-168eb0cb7588) !important;
font-weight: var(--font-weight-light) !important;
margin-left: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-15e7a206-f12d-aac5-6d02-2efee9b5bb63 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-dff13697-ba3f-4b0c-aa6c-0ee396a0cb86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dff13697-ba3f-4b0c-aa6c-0ee396a0cb86) !important;
}
.lfr-layout-structure-item-3b5a9f1c-c45e-4647-8bfe-967e71f2d502 {
background-color: var(--dark) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b5a9f1c-c45e-4647-8bfe-967e71f2d502) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1e7e460f-e889-4edd-b000-8a426d9bfc20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e7e460f-e889-4edd-b000-8a426d9bfc20) !important;
}
.lfr-layout-structure-item-f1d0249b-5b57-44c9-bce3-bb8675a0eaed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1d0249b-5b57-44c9-bce3-bb8675a0eaed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a5ef660-a50f-4eac-95e4-ebc4fe630b0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a5ef660-a50f-4eac-95e4-ebc4fe630b0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb3b430a-5317-7ede-09a6-1bc72c206982 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb3b430a-5317-7ede-09a6-1bc72c206982) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-dd10835b-dfaa-4ad7-8c0b-e9e1862a989e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd10835b-dfaa-4ad7-8c0b-e9e1862a989e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3eec49ff-2cdd-4a42-b5bd-c90275cc5611 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3eec49ff-2cdd-4a42-b5bd-c90275cc5611) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a32b7511-ed42-4e58-acb6-17ff61cb1ac5 {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a32b7511-ed42-4e58-acb6-17ff61cb1ac5) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9ced888d-a941-b987-0d3f-fcf8f24aa7a8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4206679f-ac6a-b70c-e983-04445f18890b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8e874d36-f1bc-66f6-26df-4e738b308b6b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9e6020dd-8e0e-8696-dc20-83613327aca1 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-883131dd-631e-478b-cc16-6d94ccac05db {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5562c0d6-d41f-4125-a05a-d92f3580c138 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5562c0d6-d41f-4125-a05a-d92f3580c138) !important;
}
.lfr-layout-structure-item-d4ae4f43-1b9e-4879-bb6e-7e07d75e01bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4ae4f43-1b9e-4879-bb6e-7e07d75e01bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9fd61fb9-c8ab-450e-8e85-602a9297fffe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fd61fb9-c8ab-450e-8e85-602a9297fffe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c7e28052-3d4b-4fd6-ac49-460ff24a97af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7e28052-3d4b-4fd6-ac49-460ff24a97af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-459f2099-06ee-4028-9dda-7ced31501cec {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-459f2099-06ee-4028-9dda-7ced31501cec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bc80ab91-d036-ed71-7d00-a8f0d7a14734 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-826e3f01-b6ef-4f23-8ca1-4c0efa6b0400 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-826e3f01-b6ef-4f23-8ca1-4c0efa6b0400) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1b7a15e7-6e5e-d8d3-24d3-8c2f731523cf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-62174191-a05f-8c59-65e2-73737de4a47b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec7df01f-c333-41f3-ab3f-084ecdc3923c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec7df01f-c333-41f3-ab3f-084ecdc3923c) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-6413700b-29ab-c797-160f-5ab28f7b4c55 {
background-color: var(--dark) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-02dbda16-2206-497f-b210-7e7f98e99567 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02dbda16-2206-497f-b210-7e7f98e99567) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06f3e43f-d632-aa7a-cf29-ec7aa4ff00a1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ae46deca-ea94-423d-81cc-a371fc3fe7b8 {
background-color: var(--dark) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae46deca-ea94-423d-81cc-a371fc3fe7b8) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6a328a95-bf4a-42c6-acf5-929bf5a864c6 {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a328a95-bf4a-42c6-acf5-929bf5a864c6) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e758f42e-9fbc-43ac-8dbc-eea8e98fe03f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e758f42e-9fbc-43ac-8dbc-eea8e98fe03f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0592c19b-5cb8-4c6f-91d8-71020da6029b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0592c19b-5cb8-4c6f-91d8-71020da6029b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5d6a61d7-2a6a-4e7f-a317-ce48eaf5982b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d6a61d7-2a6a-4e7f-a317-ce48eaf5982b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-826d6c72-9db3-41e4-8ac1-98d3a41b7540 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-826d6c72-9db3-41e4-8ac1-98d3a41b7540) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9a192a66-514f-638e-54aa-931e440c0113 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae87c1e0-fb47-4b21-be58-c4e7c8a8a1a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae87c1e0-fb47-4b21-be58-c4e7c8a8a1a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eeac6f51-dc73-4507-88cd-95b64981c453 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eeac6f51-dc73-4507-88cd-95b64981c453) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a00bf6e0-06e2-46d1-8d02-712fa405bb81 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a00bf6e0-06e2-46d1-8d02-712fa405bb81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-44ed708d-ba56-de58-7e60-b97d4266d9c8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fc91f98d-b622-5423-ef8b-98bc84e81738 {
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-d6ca3c6d-2d67-a228-bec5-b56fcc28e8a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6ca3c6d-2d67-a228-bec5-b56fcc28e8a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ae128b79-7888-4fd6-a907-5d50723eb142 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae128b79-7888-4fd6-a907-5d50723eb142) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c94f7433-5a12-1caf-e59e-1d4372fdec61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f774cf73-09ef-5841-ce6d-0231c061a12d {
display: none !important;
}
.lfr-layout-structure-item-9a64e268-68e9-412c-8b31-becb5633770b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a64e268-68e9-412c-8b31-becb5633770b) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-479131a6-5fa1-40f8-8cc7-bcf742515dbc {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-479131a6-5fa1-40f8-8cc7-bcf742515dbc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b3d4be4f-09cc-4508-942c-3f6b029db89b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3d4be4f-09cc-4508-942c-3f6b029db89b) !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b6a6ad5d-2dc1-5135-48bf-3060a36d7852 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5d875d55-5ec5-15e6-2d26-28cd9af88b0b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77f2638b-e258-4a86-3ff8-23d73b81b995 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00b6b1c7-cf54-44d2-bcdc-ecad3c989756 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00b6b1c7-cf54-44d2-bcdc-ecad3c989756) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2a426c68-0fce-473e-98cf-5738a3671a58 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a426c68-0fce-473e-98cf-5738a3671a58) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1cf65cb3-d3f2-b0e6-5675-947814f53b2e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-99f37b8f-42d5-421f-b388-b6c5ebe4b042 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99f37b8f-42d5-421f-b388-b6c5ebe4b042) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-30eeb168-31f9-4626-8d51-134a3c8a1158 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30eeb168-31f9-4626-8d51-134a3c8a1158) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-61dcb6c6-77b0-4c39-b569-1d424d1cdfcc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61dcb6c6-77b0-4c39-b569-1d424d1cdfcc) !important;
}
.lfr-layout-structure-item-5998ced2-07e9-4454-bcb8-d98783517901 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5998ced2-07e9-4454-bcb8-d98783517901) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-184736f1-73b2-415d-9267-cd7483fd6848 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-184736f1-73b2-415d-9267-cd7483fd6848) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c44c628a-4b4b-8c30-b891-d7b3bd562e77 {
font-weight: var(--font-weight-bold) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3c67031c-aa75-41c5-15c7-171a8b39abee {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f8960f66-18d1-4b0e-b2d4-528e8a887a67 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8960f66-18d1-4b0e-b2d4-528e8a887a67) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b41ca310-4bd0-47d7-af7b-de2136ca7102 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b41ca310-4bd0-47d7-af7b-de2136ca7102) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eac76fa2-a2ca-46c3-9468-97127c4f2cee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eac76fa2-a2ca-46c3-9468-97127c4f2cee) !important;
}
.lfr-layout-structure-item-65544886-b03b-4c08-a593-1d63c54c6fd5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-65544886-b03b-4c08-a593-1d63c54c6fd5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ebaed768-f3c3-4e07-ab36-723997adbee2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebaed768-f3c3-4e07-ab36-723997adbee2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e44b89fa-5b57-c4a3-26de-991579b15f29 {
color: var(--white) !important;
}
.lfr-layout-structure-item-d6d00c24-75a5-4a2e-8d4e-a9f5b86e0450 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6d00c24-75a5-4a2e-8d4e-a9f5b86e0450) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c2e42a8a-5efc-46c8-8ff2-fb71d4892c75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2e42a8a-5efc-46c8-8ff2-fb71d4892c75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-950d7c96-4fca-472d-ae4e-85bcf76f3e03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-950d7c96-4fca-472d-ae4e-85bcf76f3e03) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9f9d94a-eb13-4fa0-8290-af0ae4f769c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9f9d94a-eb13-4fa0-8290-af0ae4f769c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d5c53295-b6bb-4513-8752-3473fe30c0c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5c53295-b6bb-4513-8752-3473fe30c0c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5206320e-a78b-4d80-a8ac-8cdf57fa97de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5206320e-a78b-4d80-a8ac-8cdf57fa97de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4e4eed15-c36b-1651-c28b-be6528684bab {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c4014f51-9f8f-41e8-ae5c-bee478b72ee0 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fe0c7f4d-97a5-414d-8093-e50c0adb276f {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-04039ce9-7ca6-4f85-ac1b-bd1c43f36d99 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4c71b6b4-5b49-4484-b057-a3f4d6e42c56 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-62fac25d-9df9-4827-98f2-168eb0cb7588 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-da68275f-5320-a428-13c6-3e5f5771bfd7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ced888d-a941-b987-0d3f-fcf8f24aa7a8 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b7472a1c-eb6f-d0e4-68b3-d105b451d389 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-826e3f01-b6ef-4f23-8ca1-4c0efa6b0400 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ec7df01f-c333-41f3-ab3f-084ecdc3923c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-78ef429b-edb1-da21-48bb-b7c28861e047 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5efd4b60-4cb2-75c3-563e-06d17f129961 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c94f7433-5a12-1caf-e59e-1d4372fdec61 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f774cf73-09ef-5841-ce6d-0231c061a12d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9a64e268-68e9-412c-8b31-becb5633770b {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e44b89fa-5b57-c4a3-26de-991579b15f29 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-4e4eed15-c36b-1651-c28b-be6528684bab {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c4014f51-9f8f-41e8-ae5c-bee478b72ee0 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fe0c7f4d-97a5-414d-8093-e50c0adb276f {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-04039ce9-7ca6-4f85-ac1b-bd1c43f36d99 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4c71b6b4-5b49-4484-b057-a3f4d6e42c56 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-097f6c53-64c8-4d9d-91f1-e650df9f6a68 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b2e99c2-7e66-4750-bb8a-7bd2cd300bf4 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-87bde4b6-7c3c-414a-9dc2-4b17d535353f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1d0249b-5b57-44c9-bce3-bb8675a0eaed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a5ef660-a50f-4eac-95e4-ebc4fe630b0d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ced888d-a941-b987-0d3f-fcf8f24aa7a8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c7e28052-3d4b-4fd6-ac49-460ff24a97af {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-826e3f01-b6ef-4f23-8ca1-4c0efa6b0400 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c94f7433-5a12-1caf-e59e-1d4372fdec61 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9a64e268-68e9-412c-8b31-becb5633770b {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2a426c68-0fce-473e-98cf-5738a3671a58 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-4e4eed15-c36b-1651-c28b-be6528684bab {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c4014f51-9f8f-41e8-ae5c-bee478b72ee0 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-89113a4b-a9bd-4df7-ae32-e504de41dd0a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fe0c7f4d-97a5-414d-8093-e50c0adb276f {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-04039ce9-7ca6-4f85-ac1b-bd1c43f36d99 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4c71b6b4-5b49-4484-b057-a3f4d6e42c56 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a54b2a60-932a-4049-ab91-866a8cbf328b {
display: block !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b971aa7d-0bf9-4850-a0fc-8692311baddc {
display: block !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-097f6c53-64c8-4d9d-91f1-e650df9f6a68 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b2e99c2-7e66-4750-bb8a-7bd2cd300bf4 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f1d0249b-5b57-44c9-bce3-bb8675a0eaed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a5ef660-a50f-4eac-95e4-ebc4fe630b0d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb3b430a-5317-7ede-09a6-1bc72c206982 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9ced888d-a941-b987-0d3f-fcf8f24aa7a8 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c7e28052-3d4b-4fd6-ac49-460ff24a97af {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-826e3f01-b6ef-4f23-8ca1-4c0efa6b0400 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ec7df01f-c333-41f3-ab3f-084ecdc3923c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d6ca3c6d-2d67-a228-bec5-b56fcc28e8a9 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c94f7433-5a12-1caf-e59e-1d4372fdec61 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9a64e268-68e9-412c-8b31-becb5633770b {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2a426c68-0fce-473e-98cf-5738a3671a58 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}